

	#loading {
	    position: absolute;
	    top: 300px; 
	    left: 49.5%;
	    z-index: 10;
	    width: 31px; 
	    height: 31px;
	    text-indent: -999em;
	    background-image: url(../images/progress.gif);
	}
	#supersized{
	    position:fixed;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; }
	#supersized img, #supersized a{
	    height:100%;
	    width:100%;
	    position:absolute;
	    z-index: -1;
	}
	
	#supersized .prevslide, #supersized .prevslide img{
	    z-index: 1;
	}
	#supersized .activeslide, #supersized .activeslide img{
	    z-index: 2;
	}
	
		